#side-nav-box {
	display:block;
	width:210px;
	height:100%;
	margin:0;
	padding:8px 0 2px 0;}

/* -------  S I D E    N A V I G A T I O N ----------*/
#side-nav-list {
	padding:0px;
	margin:0px;}
	
ul#side-nav-list a, ul#side-nav-list a.subnav, ul#side-nav-list a.subnav-on {
	color:#000;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:100;
	letter-spacing:0.1em;
	line-height:2.5;
	display:block;
	margin:0 0 2px 0;
	padding:0;
	width:208px;
	height:23px;
	text-indent:20px;
	background-image:url(../5045_images/bg_tile_subnav_a.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#c8c8c8;}

ul#side-nav-list a {
	background-image:url(../5045_images/bg_tile_subnav_a.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#000000;}

ul#side-nav-list a:hover, #page-home a#link-home, #page-user-welcome a#ahrefprofile7 {
	background-image:url(../5045_images/bg_tile_subnav_hover.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#fff;}
	
ul#side-nav-list a.subnav-off {
	background-image:url(../5045_images/bg_tile_subnav_a.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#000000;}

ul#side-nav-list a.subnav-off:hover {
	background-image:url(../5045_images/bg_tile_subnav_a.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#000000;}
	
ul#side-nav-list a.subnav-on {
	background-image:url(../5045_images/bg_tile_subnav_hover.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#fff;}

ul#side-nav-list a.subnav-on:hover {
	background-image:url(../5045_images/bg_tile_subnav_hover.jpg); background-repeat: repeat-x;
	border-style:solid; border-width:1px; border-color:#bbb;
	text-decoration:none;
	color:#fff;}
/*****************/
ul#side-nav-list a.subnav:link {
	background-image:url(../5045_images/bg_tile_subnav_subnav_a_new2.jpg); background-repeat:no-repeat;
	border-style:solid; border-width:1px; border-color:#c8c8c8;
	text-indent:40px;}
	
ul#side-nav-list a.subnav:visited {
	background-image:url(../5045_images/bg_tile_subnav_subnav_a_new2.jpg); background-repeat:no-repeat;
	border-style:solid; border-width:1px; border-color:#c8c8c8;
	text-indent:40px;}
	
ul#side-nav-list a.subnav:hover {
	background-image:url(../5045_images/bg_tile_subnav_subnav_a_new2.jpg); background-repeat:no-repeat;
	border-style:solid; border-width:1px; border-color:#c8c8c8;
	text-indent:40px;
	text-decoration:underline;
	color:#000000;}
		
ul#side-nav-list a.subnav:active {
	background-image:url(../5045_images/bg_tile_subnav_subnav_a_new2.jpg); background-repeat:no-repeat;
	border-style:solid; border-width:1px; border-color:#c8c8c8;
	text-indent:40px;
	text-decoration:underline;
	color:#000000;}

/* ------- SUBNAV HIGHLIGHT PAGE LOCATION  -----------*/	

body#page-sustwast ul#side-nav-list a#sustwast, body#page-catefaci ul#side-nav-list a#audicate, body#page-audifeat ul#side-nav-list a#audifeat, body#page-catefaci ul#side-nav-list a#catefaci, body#page-concserv ul#side-nav-list a#concserv, body#page-bprofover ul#side-nav-list a#bprofover, body#page-bprofloca ul#side-nav-list a#bprofloca, body#page-bproftdir ul#side-nav-list a#bproftdir, body#page-bprofacce ul#side-nav-list a#bprofacce, body#page-bprofdeli ul#side-nav-list a#bprofdeli, body#page-bprofpark ul#side-nav-list a#bprofpark, body#page-bprofptra ul#side-nav-list a#bprofptra, body#page-leasavai ul#side-nav-list a#leasavai, body#page-leascont ul#side-nav-list a#leascont, body#page-leasexpr ul#side-nav-list a#leasexpr, body#page-sustinit ul#side-nav-list a#sustinit, body#page-sustobje ul#side-nav-list a#sustobje, body#page-gallimag ul#side-nav-list a#gallimag, body#page-aboutabou ul#side-nav-list a#aboutabou, body#page-aboutdexu ul#side-nav-list a#aboutdexu, body#page-aboutcont ul#side-nav-list a#aboutcont, body#page-newsnews ul#side-nav-list a#newsnews, body#page-user ul#side-nav-list a#membuse, body#page-tenant ul#side-nav-list a#membten, body#page-staff ul#side-nav-list a#membsta, body#page-general ul#side-nav-list a#membgen, body#page-internal ul#side-nav-list a#membint, body#page-update-library ul#side-nav-list a#membupd, body#page-library ul#side-nav-list a#membdoc, body#page-report-output ul#side-nav-list a#membrep {
	text-decoration:underline;}